:root {
    --main-border: solid white 0.075rem;
    --full-width: calc(100% - 0.15rem);
    --full-height: calc(100% - 0.15rem);
}

@font-face {
    font-family: Attila Sans Uniform;
    src: url(/assets/woff/AttilaSansUniform-Regular.woff);
  }

html {
    font-family: Attila Sans Uniform, Arial, sans-serif;
    font-weight: 400;
    font-size: 1.05rem;
    line-height: 1.4rem;
    letter-spacing: 0.075rem;
    scroll-behavior: smooth;
    color: white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

.desktop {
    text-decoration: none;
    position: fixed;
/*    padding-left: 0.5rem; */ 
    margin-top: 0.2rem;
}

.mobile {
    display: none;
}

nav.references {
    text-decoration: none;
    position: fixed;
    bottom: 2.1rem;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: var(--main-border);
}

footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    border-top: var(--main-border);
}

/* - - - - - TYPOGRAPHY - - - - - */

h1, h2, h3 {
    font-size: 1rem;
    line-height: 1.4rem;
    padding-top: 0.3rem;
    padding-left: 0.5rem;
    font-weight: 400;
}

h1 {
    margin: 0;
}
h2 {
    margin: 0 0 0.2rem 0;
}

h3 {
    margin: 0 0 2.1rem 0;
}

p {
    padding-right: 0.75rem;
    padding-left: 0.5rem;
    padding-bottom: 0.7rem;
    margin: 0;
}

p:first-of-type {
    padding-bottom: 0rem;
}


.no_indent {
    text-indent: 0rem;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

p ul li {
    text-indent: 2rem;
    margin-top: 0.7rem;
}

ul li {
    text-indent: none;
    margin-bottom: 0.7rem;
    padding-left: 0.5rem;
}

nav ul li {
    text-indent: none;
    margin-bottom: 0;
    padding-left: 0.5rem;
}

ul.vita {
    text-indent: none;
    margin-bottom: 1.4rem;
}

ol.button {
    list-style-type: none;
    counter-reset: mycounter;
}
 
ol.button li::before {
    content: "R" counter(mycounter) " ";
    counter-increment: mycounter;
    margin-left: 0rem;
}

h1 a,
h2 a,
li a,
h1 a:hover,
h2 a:hover,
li a:hover,
h1 a:focus,
h2 a:focus,
li a:focus {
    color: currentColor;
    text-decoration: none;
}

p a {
    color: currentColor;
    text-decoration: underline;
}

p a:hover,
p a:focus,
p a:visited {
    color: currentColor;
    text-decoration: none;
}

/* - - - - - BUTTON MENU REFERENCES (NOT IN USE) - - - - - */

button {
    font-family: Attila Sans Uniform, Arial, sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    color: currentColor;
    height: 2rem;
    width: auto;
    text-align: center;
    margin-right: 0.05rem;
    background-color: transparent;
    border: var(--main-border);
    border-radius:1rem;
    padding: 0.5rem;
}

/* - - - - - LAYOUT - - - - - */

.container {
    height: 100%;
    margin: 0px;
}
.row {
    display: flex;
    flex-wrap: wrap;
}

.column {
	flex-grow: 0; 
    flex-shrink: 0;
    flex-basis: 50%;
	max-width: 50%;
    margin: 0;
    box-sizing: border-box;
}

.left {
    color: currentColor;
}

.right {
    border-left: var(--main-border);
}

section {
    min-height: 100vh;
    padding-bottom: 10rem;
}

section:last-child {
    min-height: 100vh;
    padding-bottom: 0;
}

/* - - - - - REFERENCES - - - - - */

#referenz-1, 
#referenz-2,
#referenz-3,
#referenz-4,
#referenz-5 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blockquote {
    width: 120%;
    margin-left: -60%;
    font-size: 1.8rem;
    line-height: 2rem;
    text-align: center;
    vertical-align: middle;
}

/* - - - - - IMAGE - - - - - 

#image {
    position: absolute;
    top: 0;
    left: 50%;
    min-width: 50%;
    min-height: 100vh;
    z-index: 120;
    mix-blend-mode: overlay;
}

img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    height: auto;
}
*/



#image {
    mix-blend-mode: overlay;
    background-image: url("/assets/img/sarah_henn.jpg");
    background-size: cover;
    background-position: center;
}

/* - - - - - GRAPHIC - - - - - */

.gradient {
    position: fixed;
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: -99;
	background-image: linear-gradient(15deg, rgb(70, 40, 102) 0%, rgb(165, 179, 215) 70%);
}

.oval {
    width: var(--full-width);
    height: var(--full-height);
    position: fixed;
    border-radius: 50%;
    border: var(--main-border);
    z-index: -88;
}

@media screen and (min-width: 1200px) {

	html {
	    font-size: 1.2rem;
	    line-height: 1.4rem;
	    letter-spacing: 0;
	}
}

@media screen and (max-width: 600px) {

    .gradient {
        background-image: linear-gradient(0deg, rgb(70, 40, 102) 5%, rgb(165, 179, 215) 70%);
    }

    .right {
        border-left: none;
    }
    
    .column {
        flex-basis: 100%;
        max-width: 100%;
    }
    
    .desktop {
        display: none;
    }
    
    .mobile {
        display: inline-block;
    }
    
    .mobile a {
        color: currentColor;
        text-decoration: none;
        padding-right: 1rem;
        margin-top: 0.2rem;        
    }
    
    .wrapper {
        width: max-content;
        display: inline-block;
    }
     
    header {
        overflow-x: scroll;
        position: fixed;
        top: 0;
        left: 0;
        padding: 0.25rem 0;
        border-bottom: var(--main-border);
        background-color: rgb(165, 179, 215, 0.5);
        z-index: 1111;
    }

    footer {
        overflow-x: scroll;
        position: fixed;
        padding: 0.25rem 0.5rem;
        background-color:  rgb(70, 40, 102, 0.5);
    }

    h1 {
        display: inline-flex;
        margin-right: 0.5rem;
    }
    
    h2 {
        margin: 0;
        padding-top: 2.4rem;
    }

    p {
        hyphens: auto; 
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -webkit-hyphenate-limit-chars: auto 3;
        -webkit-hyphenate-limit-lines: 2;
        -ms-hyphenate-limit-chars: auto 3;
        -ms-hyphenate-limit-lines: 2;   
    }

    nav.references {
        display: none;
    }
    
    /* - - - References - - - */

    .blockquote {
        width: 95%;
        margin:0 auto;
        font-size: 1.35rem;
        line-height: 1.8rem;
    }

 /*    

    #image {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        min-width: 100vh;
        margin: auto;
        z-index: -10;
        mix-blend-mode: overlay;
        }

    img {
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        width: auto;
        max-height: 100%;
    }

    */

}